body { background:url(images/back2.jpg) : white ; background-attachment: fixed; font-size:10pt; font-family:verdana, timesnewroman, arial, sans-serif; margin-top:0px; margin-height: 0px; margin-left: 0px; margin-right: 0px;}

p{COLOR: black; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px; text-align:justify}

h1{COLOR: #0229a2; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 14pt; font-style:none; TEXT-DECORATION: none; line-height:17px}

h2{COLOR: #3152b3; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; font-style:none; TEXT-DECORATION: none; line-height:17px}

h3{COLOR: #3152b3; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px}

h4{COLOR: #000000; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:18px}

h5{COLOR: #000000; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:16px}

strong{ color: #ff0000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}


strong em{ color: #ff0000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}


b{COLOR: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}

a {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt; color:#0000ff; text-decoration:none;}

a:hover {text-decoration:none; color:#ff0000;}

p a{COLOR: blue; font-family: verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}

div a{COLOR: #0000ff; font-family: verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}

div {COLOR: #000000; font-family: verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px; text-align:center}

td {COLOR: black; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:18px}

th {COLOR: black; font-family:Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; font-weight:normal; line-height:18px}

li {COLOR: black; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; line-height:22px}

p.pad {border : 1em}
p.bdr { border-top: 0.5em silver dotted; border-bottom: 0.5em green dashed}
p.round { border:1px dotted #c0c0c0; margin: 10px 10px 10px 10px; padding:1em}
td.round { border:1px dotted #c0c0c0; margin: 10px 10px 10px 10px; padding:1em}